.block-indiv-timeline .timeline-item {
  display: flex;
  gap: 32px;
  align-items: center;
}
@media (min-width: 1400px) {
  .block-indiv-timeline .timeline-item {
    gap: 64px;
  }
}
.block-indiv-timeline .timeline-item .item-side {
  flex: 1 0 0;
  padding: 24px 0;
}
.block-indiv-timeline .timeline-item .item-side img {
  border-radius: 20px;
  width: 100%;
  height: 320px;
  object-fit: cover;
}
@media (min-width: 1400px) {
  .block-indiv-timeline .timeline-item .item-side img {
    height: 520px;
  }
}
.block-indiv-timeline .timeline-item .item-side .item-content .date {
  color: #e4e4e7;
}
.block-indiv-timeline .timeline-item .item-side .item-content .title {
  margin-bottom: 12px;
}
@media (min-width: 992px) {
  .block-indiv-timeline .timeline-item:nth-child(odd) .item-side-left .item-content {
    display: none;
  }
  .block-indiv-timeline .timeline-item:nth-child(odd) .item-side-right .item-image {
    display: none;
  }
  .block-indiv-timeline .timeline-item:nth-child(even) .item-side-left .item-image {
    display: none;
  }
  .block-indiv-timeline .timeline-item:nth-child(even) .item-side-right .item-content {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .block-indiv-timeline .timeline-item .item-side-left {
    display: none;
  }
  .block-indiv-timeline .timeline-item .item-content {
    margin-top: 24px;
  }
}
.block-indiv-timeline .timeline-item .item-center {
  flex-grow: 0;
  align-self: stretch;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.block-indiv-timeline .timeline-item .item-center .dot {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #F8792E;
  margin: 0 auto;
}
.block-indiv-timeline .timeline-item .item-center .line {
  width: 4px;
  height: 100%;
  background-color: #F8792E;
  margin: 0 auto;
  position: absolute;
}